zcbind {base} | R Documentation

## Bind Two or More Time Series

### Description

Bind Two or More Time Series which have common frequency.

### Usage

    .cbind.ts(sers, nmsers, dframe = FALSE, union = TRUE)

### Arguments

`sers` | a list of two or more univariate or multivariate time series, or objects which can coerced to time series.
`nmsers` | a character vector of the same length as `sers` with the names for the time series.
`dframe` | logical; if `TRUE` return the result as a data frame.
`union` | logical; if `TRUE`, act as `ts.union` or `ts.intersect`.

### Details

This is an internal function which is not to be called by the user.

[Package Contents]